Subject: Re: [lojban] Re: fancu

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 11 Oct 2001 01:47:06

la pycyn cusku di'e

> > "it is bogus that I have stopped beating
> > my wife", which to me means that I haven't stopped.
>
>Hmmm. OK, bad example -- but you get the point, which is made as well by
>your version: that the presuppositions of the included sentence do not go 
>up
>to the enclosing one.

What? I think it supports my point. If someone asks me
"is it bogus that you have stopped beating your wife?" I will
answer {na'i}, which means that the presuppositions did go up.

The way I see it, the questioner, when asking a question,
presents the listener with a set of answers, from which the listener
is supposed to pick one. When the listener finds that no member
of the set is adequate, the response is {na'i}. It says that the
set is inadequate, it is not just another member of the set.
The listener is not playing along with the questioner in this
case.

A similar case happens when the response is {ki'a}. This again
is not yet another member of the presented set. It is rather an
indication by the listener that they can't make out what set
the speaker means to present.

><Why should they be stripped of their force? Is this a moral issue,
>or is there a logical basis for the stripping?>
>
>Ouch, a hard question -- as most in value theory are. The point is that in
>compelling the "logical" answer -- Yes or no -- you are also forcing a 
>person
>to commit to the presuppositions, which he may not want to, perhaps because
>they are false.

Right. The questioner is presenting an inadequate set. Are you
saying that the questioner never presents an inadequate set
because {na'i} will always be a part of the set?

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp